<?php

namespace App\Console;

use App\Console\Commands\AutoInjectsCommand;
use App\Console\Commands\ClearLogs;
use App\Console\Commands\RunWorkerCommand;
use Illuminate\Console\Scheduling\Schedule;


    /**
     * Define the application's command schedule.
     *
     * @param Schedule $schedule
     * @return void
     */
    protected function schedule(Schedule $schedule): void
    {
        $schedule->command(AutoInjectsCommand::class)->everyMinute();
        $schedule->command(ClearLogs::class)->everyFiveMinutes();
    }
}
